Index: apbs/examples/protein-rna/postprocess.sh
===================================================================
--- apbs.orig/examples/protein-rna/postprocess.sh	2022-05-09 00:07:08.689097160 +0200
+++ apbs/examples/protein-rna/postprocess.sh	2022-05-09 00:07:08.685096974 +0200
@@ -13,11 +13,11 @@
 	echo ${ionstr} ${energy_kJ} | awk '{ printf("%1.12E %1.12E\n", log($1)/2.303, $2/4.184) }' >> log10conc-energykcal.dat
 done
 
-cat lnconc-energyRT.dat | python fit.py > lnconc-energyRT.fit
+cat lnconc-energyRT.dat | python3 fit.py > lnconc-energyRT.fit
 n=`grep "slope:" lnconc-energyRT.fit | awk '{print $2}'`
 dn=`grep "slope error:" lnconc-energyRT.fit | awk '{print $3}'`
 echo "n = -(${n} +/- ${dn})"
-cat log10conc-energykcal.dat | python fit.py > log10conc-energykcal.fit
+cat log10conc-energykcal.dat | python3 fit.py > log10conc-energykcal.fit
 dGdl=`grep "slope:" log10conc-energykcal.fit | awk '{print $2}'`
 ddGdl=`grep "slope error:" log10conc-energykcal.fit | awk '{print $3}'`
 echo "dG/d(log10 [KCl]) = ${dGdl} +/- (${ddGdl})"
Index: apbs/tools/python/CMakeLists.txt
===================================================================
--- apbs.orig/tools/python/CMakeLists.txt	2022-05-09 00:07:08.689097160 +0200
+++ apbs/tools/python/CMakeLists.txt	2022-05-09 00:07:08.685096974 +0200
@@ -36,18 +36,20 @@
 
 SWIG_LINK_LIBRARIES(apbslib ${APBS_LIBS} ${APBS_INTERNAL_LIBS} ${Python3_LIBRARIES})
 
-if(WIN32)
-	add_custom_command(TARGET _apbslib POST_BUILD
-		COMMAND ${CMAKE_COMMAND} -E
-			copy ${CMAKE_CURRENT_BINARY_DIR}/apbslib.py ${CMAKE_SOURCE_DIR}/../pdb2pqr/pdb2pka
-		COMMAND ${CMAKE_COMMAND} -E
-			copy ${LIBRARY_OUTPUT_PATH}/$<CONFIG>/_apbslib.pyd ${CMAKE_SOURCE_DIR}/../pdb2pqr/pdb2pka
+if(EXISTS ${CMAKE_SOURCE_DIR}/../pdb2pqr/pdb2pka)
+	if(WIN32)
+		add_custom_command(TARGET _apbslib POST_BUILD
+			COMMAND ${CMAKE_COMMAND} -E
+				copy ${CMAKE_CURRENT_BINARY_DIR}/apbslib.py ${CMAKE_SOURCE_DIR}/../pdb2pqr/pdb2pka
+			COMMAND ${CMAKE_COMMAND} -E
+				copy ${LIBRARY_OUTPUT_PATH}/$<CONFIG>/_apbslib.pyd ${CMAKE_SOURCE_DIR}/../pdb2pqr/pdb2pka
+			)
+	else()
+		add_custom_command(TARGET _apbslib POST_BUILD
+			COMMAND ${CMAKE_COMMAND} -E
+				copy ${CMAKE_CURRENT_BINARY_DIR}/apbslib.py ${CMAKE_SOURCE_DIR}/../pdb2pqr/pdb2pka
+			COMMAND ${CMAKE_COMMAND} -E
+				copy ${LIBRARY_OUTPUT_PATH}/_apbslib${CMAKE_SHARED_LIBRARY_SUFFIX} ${CMAKE_SOURCE_DIR}/../pdb2pqr/pdb2pka
 		)
-else()
-	add_custom_command(TARGET _apbslib POST_BUILD
-		COMMAND ${CMAKE_COMMAND} -E
-			copy ${CMAKE_CURRENT_BINARY_DIR}/apbslib.py ${CMAKE_SOURCE_DIR}/../pdb2pqr/pdb2pka
-		COMMAND ${CMAKE_COMMAND} -E
-			copy ${LIBRARY_OUTPUT_PATH}/_apbslib${CMAKE_SHARED_LIBRARY_SUFFIX} ${CMAKE_SOURCE_DIR}/../pdb2pqr/pdb2pka
-	)
+	endif()
 endif()
